Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-16939

XPathTransformTest only check JDK ea version when it's 16-ea

    XMLWordPrintableJSON

    Details

    • Type: Test
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.11.1
    • Fix Version/s: 3.11.2, 3.12.0
    • Component/s: came-core
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      It's broken when the JDK ea version isn't 16-ea. For example when JDK is 15-ea or 17-ea the test is broken

        Attachments

          Activity

            People

            • Assignee:
              ffang Freeman Yue Fang
              Reporter:
              ffang Freeman Yue Fang
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: